body { 
	padding-left: 0em;
	font-family: verdana, arial, sans-serif;
	font-size: 1.0em;
	color: black;
	background-color: #fffffd }

.font1c {
	font-family: verdana, arial, sans-serif;
	font-size: 1.0em;
	color: #0000;
	text-decoration: none;
	word-spacing: normal;
	text-align: center;
	letter-spacing: 0;
	line-height: 1.4em }

.font1j {
	font-family: verdana, arial, sans-serif;
	font-size: 1.0em;
	color: #0000;
	text-decoration: none;
	word-spacing: normal;
	text-align: justify;
	letter-spacing: 0;
	line-height: 1.4em }

.font1jm30 {
	font-family: verdana, arial, sans-serif;
	font-size: 1.0em;
	color: #0000;
	text-decoration: none;
	word-spacing: normal;
	text-align: justify;
	margin-right:30px;
	margin-left:30px;
	letter-spacing: 0;
	line-height: 1.4em }

.font08 {
	font-family: verdana, arial, sans-serif;
	font-size: 0.8em;
	color: #0000;
	text-decoration: none;
	word-spacing: normal;
	text-align: left;
	letter-spacing: 0;
	line-height: 1.4em }

.font08j {
	font-family: verdana, arial, sans-serif;
	font-size: 0.8em;
	color: #0000;
	text-decoration: none;
	word-spacing: normal;
	text-align: justify;
	letter-spacing: 0;
	line-height: 1.4em }

.font085j {
	font-family: verdana, arial, sans-serif;
	font-size: 0.85em;
	color: #0000;
	text-decoration: none;
	word-spacing: normal;
	text-align: justify;
	letter-spacing: 0;
	line-height: 1.4em }


.font2marginj{
	font-family: verdana, arial, sans-serif;
	font-size: 0.85em;
	background-color: #fffffd;
	color: #0000;
	text-decoration: none;
	word-spacing: normal;
	margin-left: 20px;
	text-align: justify;
	letter-spacing: 0.02em;
	line-height: 1.2em }